.tabs a.is-active {
  background-color: #ff6207;
}

.tabs a:focus,
.tabs a:hover {
  background-color: #d25005;
}

h2.title {
  color: #000000;
}

a {
  color: #000000;
}

a:hover {
  color: #d25005;
}

.btn,
input[type=submit] {
  background: #ff6207;
}

.btn:hover,
input[type=submit]:hover {
  background: #d25005;
}

#search-block-form input.form-submit {
  background: url("../../themes/news_zymphonies_theme/images/search.png") no-repeat center #ff6207;
}

#search-block-form input.form-submit:hover {
  background-color: #d25005;
}

.flexslider .slides {
  background-image: linear-gradient(to bottom right, #ff6207, #000000);
}

.region-primary-menu li a, .region-primary-menu li li a {
  color: #ff6207;
}
.region-primary-menu li a:hover, .region-primary-menu li a:focus, .region-primary-menu li a:active, .region-primary-menu li a.highlighted, .region-primary-menu li li a:hover, .region-primary-menu li li a:focus, .region-primary-menu li li a:active, .region-primary-menu li li a.highlighted {
  color: #ff6207;
}

.topwidget .fa {
  color: #ff6207;
}

.page-node-type-article article.node--view-mode-full .field--name-field-long-caption {
  color: #000000;
}

.page-node-type-article .flexslider .slides .flex-caption {
  color: #000000;
}

@media (min-width: 768px) {
  .region-primary-menu li.active a, .region-primary-menu li a.is-active, .region-primary-menu li.active-trail a {
    background: #ff6207;
  }
  .main-menu {
    border-bottom: 3px solid #ff6207;
  }
}

@media (max-width: 767px) {
  .main-menu .col-md-12 .region-primary-menu div[id*=mainnavigation] #superfish-main-accordion li a:hover {
    color: #ff6207;
  }
}
